Grupo 5 A 2022 - Feature #1948

Integracion y pruebas del robot
09/13/2022 08:54 AM - fernanda ventura

Status: In Progress Start date: 09/26/2022
Priority: Immediate Due date: 10/28/2022
Assignee: bryan vidaurre % Done: 100%
Category: Estimated time: 15.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 08:25 AM - fernanda ventura
- % Done changed from 0 to 60

#2 - 11/08/2022 08:15 AM - fernanda ventura

- Status changed from New to In Progress

#3 - 12/07/2022 10:20 AM - fernanda ventura
- % Done changed from 60 to 90

#4 - 12/14/2022 04:25 PM - fernanda ventura
- % Done changed from 90 to 100

04/16/2025

1/1



http://www.tcpdf.org

